div[id="article_id_2365"] .container, div[id^="article_id_2365_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2365"], div[id^="article_id_2365_"] {
  }
}
div[id="article_id_2365"], div[id^="article_id_2365_"] {
  page: article_id_2365;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2365:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2365"] div.text.text-content {
  }
  @page article_id_2365 {
  }
/* article container */
div.article[id="article_id_2365"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2365"] div.block-container.block-container-0 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 

border-top: 6px solid var(--swatch-9de511301f401e652aeda37c27829e55);
  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
margin-bottom: 48px;
  padding: 24px;
 } 
  
div.article[id="article_id_2365"] div.block-container.block-container-1 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2365"] div.block-container.block-container-2 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2365"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2365"] div.block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
#eb-6c092934-8f7e-4516-8e9f-66e9dd608b89.embedded-block {border-radius:8px; width: 95%;}
#eb-b2fbd950-163d-4ad1-aaf4-4893139799d6.embedded-block {border-radius:8px; width: 95%;}
#eb-1bc3db42-e6f9-4ebb-b9ae-6891750580e3.embedded-block {border-radius:8px; width: 95%;}
#eb-589d6e6a-694b-456d-8c5a-b8eb440d4f63.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:70%;}
#eb-b16747ac-dad0-4f4b-bab9-801ca14101c6.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:65%;}
#eb-e4acd7b1-210c-4a80-b38b-627170959083.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:75%;}
#eb-984371a3-bca4-4e35-aacd-b2e35a45f181.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:75%;}
#eb-78967bb2-12df-4eee-9dca-493329bd66fd.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:75%;}
#eb-426e8b58-c471-4eb7-a24b-a1fd48b78f3a.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:75%;}
#eb-95148f49-24ba-4cfb-91a5-51bb8d93ebdb.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:75%;}
#eb-b036e6ea-c48a-4d75-a642-7226ec0ecb77.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:75%;}
#eb-9b4910f9-1c8d-4346-9080-faf9db3662b9.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:75%;}
#eb-78a88e31-5b4e-4326-8b6e-8ab3a299e894.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:70%;}
#eb-a7e51d8d-0dd3-4435-94df-2a0ae192e6ba.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:70%;}
#eb-9384a45d-4216-496a-8b09-a6e0b4166421.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:70%;}
